E-Arogya - Bug #474
Snomed testing for all screens and flow testing.
23/05/2024 03:27 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 20/05/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 25:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Snomed testing and flow testing

History

#1 - 24/05/2024 04:32 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 30/09/2024 05:11 PM - Gautam Kumar

- Status changed from Resolved to Closed
